@media print
{
.noprint {display:none;}
.noprintmargin { padding: 2px 85px;} 
.noprintmargin{margin-top:20px;}
.noprintleft{float:left;}
.noprintwidth{width:470px}
.noprintcaption{   background: rgba(8, 21, 31, 0.87);}
.report-full-img img{ visibility:visible; }
.book img{ visibility:visible; }
.imgopcity{opacity: 1;}
.bookimgcity{ float:left; margin-top:120px;}

 * {
    -webkit-print-color-adjust: exact !important;   /* Chrome, Safari */
    color-adjust: exact !important;                 /*Firefox*/
}
}
